@charset "utf-8";
/* CSS Document */


/* espaço para redes sociais */

.box_redes_sociais { position:relative; max-width:1284px; width:96%; margin:30px auto; padding:4px 0; height:48px; background:#EEEEEE; }

.box_redes_sociais > .lbl1 { position:absolute; left:100px; top:8px; font-size:18pt; color:#666; }
.box_redes_sociais > .lbl2 { position:absolute; left:100px; top:32px; font-size:10pt; font-style:italic; color:#666; }

.box_redes_sociais > .espaco { position:absolute; left:240px; right:0px; top:4px; bottom:4px; font-size:18pt; }
.box_redes_sociais > .espaco > .icone { width:48px; height:48px; float:left; margin:0 4px 0; }
.box_redes_sociais > .espaco > .rs { width:236px; height:48px; float:right; margin:-4px 0 0; padding:4px 10px; background:#FFF; }

.box_redes_sociais > .espaco > .rs > div { margin:-11px 0 0 0; }